main {
    height: 1500px;
    border: 1px solid black;
}

.popup-background {
    position: fixed;
    top:0;
    left:0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.1);
}

aside {
    position: relative;
    background-color: white;
    box-shadow: 5px 5px 20px gray;
    padding: 20px;
    width: 50%;
    min-height: 50vh;
    text-align: center;
}

aside .close {
    position: absolute;
    top: 5px;
    right: 5px;
}